<?php

namespace FiloBlu\Flow\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

class SwatchColor extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_swatch_color', 'id');
    }
}
